[Aptana 3]Can't install Jquery-Plugin

Jumpingpixel's Avatar

Jumpingpixel

22 Sep, 2010 10:10 AM

Hi,

i woud like install the jquery-plugin over "INstall ne Software" but i get following errors.

Cannot complete the install because one or more required items could not be found.
Software being installed: Aptana Support for jQuery 1.3.2.00005 (com.jquery.1.3.feature.group 1.3.2.00005) Missing requirement: Aptana Support for jQuery 1.3.2.00005 (com.jquery.1.3.feature.group 1.3.2.00005) requires 'com.aptana.ide.snippets 0.0.0' but it could not be found

  1. 2 Posted by Enrico Reich on 22 Sep, 2010 01:25 PM

    Enrico Reich's Avatar

    Hello :)

    There are no JavaScript Framework Plugins for Aptana Studio 3 at this time. The JS Framework plugins are for Aptana Studio 2 only ! ;)

    You can add a JS Framework e.g. jQuery by simply add/copy the library to your project.

    I see that there is just one ruble for jQuery wich add jQuery specific functionality to Aptana Studio 3.
    From the main menu:
    "Commands->Bundle Development::Install Bundle" if it is not already installed.

  2. Allen Yeung closed this discussion on 23 Sep, 2010 12:04 AM.

Comments are currently closed for this discussion. You can start a new one.

Keyboard shortcuts

Generic

? Show this help
ESC Blurs the current field

Comment Form

r Focus the comment reply box
^ + ↩ Submit the comment

You can use Command ⌘ instead of Control ^ on Mac